> ## Documentation Index
> Fetch the complete documentation index at: https://developer.tazapay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch Balance

> Provides real-time access to available funds across multiple currenices



## OpenAPI

````yaml get /v3/balance
openapi: 3.1.0
info:
  title: sandbox
  version: '3'
servers:
  - url: https://service-sandbox.tazapay.com
security:
  - sec0: []
paths:
  /v3/balance:
    get:
      summary: Fetch Balance
      description: Provides real-time access to available funds across multiple currenices
      operationId: fetch-balance
      responses:
        '200':
          description: '200'
          content:
            application/json:
              example:
                status: success
                message: ''
                data:
                  available:
                    - amount: '1286628'
                      currency: CAD
                    - amount: '1196374'
                      currency: USD
                    - amount: '-6775457'
                      currency: EUR
                    - amount: '0'
                      currency: THB
                    - amount: '911436051'
                      currency: SGD
                    - amount: '0'
                      currency: SEK
                    - amount: '854902000'
                      currency: NGN
                    - amount: '0'
                      currency: MYR
                    - amount: '0'
                      currency: MXN
                    - amount: '908760000'
                      currency: KRW
                    - amount: '0'
                      currency: JPY
                    - amount: '919089980000'
                      currency: IDR
                    - amount: '932968'
                      currency: GBP
                    - amount: '0'
                      currency: AUD
                  object: balance
                  updated_at: '2024-08-20T06:18:11.475605Z'
              schema:
                type: object
                properties:
                  status:
                    type: string
                    description: Indicated whether the request is successful
                  message:
                    type: string
                    description: 'Additional message and details about the request outcome. '
                  data:
                    type: object
                    properties:
                      available:
                        type: array
                        items:
                          type: object
                          properties:
                            amount:
                              type: string
                              description: The balance amount available in your account.
                            currency:
                              type: string
                              description: The balance currency.
                      object:
                        type: string
                        description: >-
                          Type of object returned by the API. In this case -
                          Balance.
                      updated_at:
                        type: string
                        description: >-
                          Timestamp when the balance was last updated (ISO 8601
                          format)
                    description: Contains information about the balance and its details
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: http
      scheme: basic

````